/* ============================= */
/* 🔹 Extra Large Devices (1400px and up) */
/* ============================= */
@media (min-width: 1400px) {

    /* Large desktops */
    .hero {
        padding: 80px 0;
        margin-bottom: 100px;
    }
}


/* ============================= */
/* 🔹 Large Devices (1200px – 1399px) */
/* ============================= */
@media (min-width: 1200px) and (max-width: 1399px) {
    /* Laptops / desktops */


    .hero {
        padding: 80px 0;
        margin-bottom: 60px;
    }

    .hero-left form {
        margin-top: 30px;
    }

    /* Gallery */
    .tab-nav {
        padding-left: 0;
        flex-wrap: wrap;
        margin-bottom: 40px;
    }

    .tab-nav li {
        padding: 10px 50px;
        font-size: 1.2rem;
    }

    .tab-nav li::after {
        position: unset;
        background: none;
    }

    .book-tab-img {
        /* max-width: 156px; */
    }

    .testimonial-slide {
        flex-direction: column;
        width: 100%;
    }

    .testimonial-img {
        height: 118px;
        width: 116px;
        border-radius: 300px;
        overflow: hidden;
        margin: auto;
    }

    .testimonial-img img {
        width: 100%;
        height: 100%;
    }

    .testimonial-data {
        width: 100%;
        text-align: center;
    }

    .testimonial-quote {
        display: none;
    }

    .testimonial-data-top {
        justify-content: center;
    }

    .testimonial-data-center p {
        margin-bottom: 4px;
    }

    .testimonial-data-bottom h3 {
        font-size: 1.2rem;
    }
}


/* ============================= */
/* 🔹 Medium Devices (992px – 1199px) */
/* ============================= */
@media (min-width: 991px) and (max-width: 1199px) {
    .navbar-expand-lg .navbar-collapse {
        display: unset !important;
    }

    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
    }

    /* Small laptops */
    .header {
        padding: 0 30px;
    }

    .navbar-toggler {
        display: block;
    }

    .top-bar-right {
        display: none;
    }

    .bottom-bar {
        display: none;
    }

    .hero {
        padding: 100px 0;
        margin-bottom: 100px;
    }

    .hero .row {
        align-items: center;
    }

    .hero-left h1 {
        font-size: 2.2rem;
        line-height: 46px;
    }

    .hero-left h2 {
        margin-top: 10px;
        font-size: 1.2rem;
    }

    .hero-left form {
        margin-top: 30px;
    }

    .hero-right form {
        top: 0;
        width: fit-content;
        position: unset;
    }

    .brandreview {
        position: absolute;
        bottom: -26%;
        width: 74%;
        transform: translate(-50%, -50%);
        left: 50%;
    }

    .aboutPage .hero {
        margin-bottom: 150px;
    }


    /* Gallery */
    .tab-nav {
        padding-left: 0;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .tab-nav li {
        padding: 10px 30px;
        font-size: 1.1rem;
    }

    .tab-nav li::after {
        position: unset;
        background: none;
    }

    .book-tab-img {
        max-width: 156px;
    }


    .testimonial-slide {
        flex-direction: column;
        width: 100%;
    }

    .testimonial-img {
        height: 118px;
        width: 116px;
        border-radius: 300px;
        overflow: hidden;
        margin: auto;
    }

    .testimonial-img img {
        width: 100%;
        height: 100%;
    }

    .testimonial-data {
        width: 100%;
        text-align: center;
    }

    .testimonial-quote {
        display: none;
    }

    .testimonial-data-top {
        justify-content: center;
    }

    .testimonial-data-center p {
        margin-bottom: 4px;
    }

    .testimonial-data-bottom h3 {
        font-size: 1.2rem;
    }

    .footer-form-main {
        justify-content: space-evenly;
    }

}


/* ============================= */
/* 🔹 Tablets (768px – 991px) */
/* ============================= */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-toggler {
        display: block;
    }

    .top-bar-right {
        display: none;
    }

    .bottom-bar {
        display: none;
    }

    .heading {
        max-width: 80%;
    }

    .hero {
        padding-bottom: 300px;
        margin-bottom: 210px;
    }

    .hero-left {
        text-align: center;
    }

    .hero-left h1 {
        font-size: 2.4rem;
        line-height: 50px;
    }

    .hero-left h2 {
        font-size: 1.2rem;
        line-height: 26px;
    }

    .hero-btns {
        justify-content: center;
    }

    .hero-left form {
        margin: auto;
        margin-top: 50px;
    }

    .hero-right form {
        top: 70px;
        width: 100%;
    }

    .brandreview {
        bottom: -38%;
        width: 90%;
        transform: translate(-50%, -50%);
        left: 50%;
    }

    .aboutPage .hero {
        margin-bottom: 260px;
    }

    .aboutPage .brandreview {
        bottom: -41%;
    }

    .servicePage .brandreview {
        bottom: -41%;
    }

    .sec1-about {
        text-align: center;
    }

    .sec1-about-right {
        margin-top: 30px;
    }

    /* section.sec-1 {
        margin-top: 210px;
    } */

    .sec-1-img {
        width: 60%;
        margin: auto;
    }

    .sec-1-data {
        text-align: center;
    }

    .sec-1 ul {
        text-align: left;
    }

    .sec-2 {
        padding-bottom: 50px;
    }

    .sec-2-img {
        width: 100%;
        height: 290px;
    }

    .sec-2-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }

    .sec-2-data-img {
        width: 100%;
        height: 290px;
        overflow: hidden;
    }

    .sec-2-data-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top;
    }

    .sec-2-data {
        text-align: center;

    }

    .sec-2-data h2 {
        padding-top: 16px;
        padding-bottom: 0;
    }

    .sec-2-data>p {
        margin-bottom: 4px;
    }

    .sec-2-data-btns {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .sec-3-left-data {
        text-align: center;
    }

    .sec-3-list-wrapper {
        gap: 10px;
    }

    .sec-4-img {
        text-align: center;
        width: 50%;
        margin: auto;
    }

    .sec-4-data {
        text-align: center;
    }

    .sec-4-data-btns {
        margin-top: 34px;
        display: flex;
        justify-content: center;
    }

    .sec-5 {
        text-align: center;
    }

    /* Gallery */

    .tab-nav {
        padding-left: 0;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .tab-nav li {
        padding: 10px 30px;
        font-size: 1.1rem;
    }

    .tab-nav li::after {
        position: unset;
        background: none;
    }

    .book-tab-img {
        max-width: 156px;
    }

    .heading.left {
        width: 100%;
        text-align: center;
        margin: auto;
        margin-bottom: 40px;
    }

    .sec-8-img {
        width: 60%;
        margin: auto;
    }

    .sec-8-data {
        margin-top: 40px;
        text-align: center;
    }

    .sec-8-btns {
        margin-top: 10px;
    }


    .service1 .container {
        padding-bottom: 40px;
        text-align: center;
    }

    .service1-img {
        width: 70%;
        margin: auto;
        margin-top: 26px;
    }



    .service1-cards {
        margin-top: 0;
    }

    .service1-cards-main {
        background: transparent;
        box-shadow: none;
        border-radius: 0;
        padding: 0;
    }

    section.service1-cards .container {
        padding: 0;
    }

    section.service1-cards .container .service1-cards-wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 16px;
        justify-content: center;
    }

    .service-card {
        background: #FFFFFF;
        box-shadow: 0px 10px 33.8px rgba(0, 0, 0, 0.06);
        border-radius: 16px;
        padding: 30px 10px;
        max-width: 260px;
    }

    .service-card.card-b {
        margin-bottom: 0;
    }

    .service1-cards-main .sec-2-data-btns {
        margin-top: 30px;
    }

    .sec-2-list-main {
        text-align: left;
    }

    .service-3-data::after {
        height: 600px;
    }

    .service-3-data {
        padding: 30px 20px;
    }

    .service-3-data p {
        margin-bottom: 20px;
    }

    .service-3-data .sec-2-data-btns {
        justify-content: start;
    }

    .testimonial-slide {
        flex-direction: column;
        width: 100%;
    }

    .testimonial-img {
        height: 118px;
        width: 116px;
        border-radius: 300px;
        overflow: hidden;
        margin: auto;
    }

    .testimonial-img img {
        width: 100%;
        height: 100%;
    }

    .testimonial-data {
        width: 100%;
        text-align: center;
    }

    .testimonial-quote {
        display: none;
    }

    .testimonial-data-top {
        justify-content: center;
    }

    .testimonial-data-center p {
        margin-bottom: 4px;
    }

    .testimonial-data-bottom h3 {
        font-size: 1.2rem;
    }

    .testimonial-data-bottom p {
        font-size: 0.9rem;
    }

    .accordion-button {
        line-height: 20px;
    }

    /* Terms and conditon */
    .term-condition-datd {
        text-align: center;
    }

    .term-condition-datd ul {
        list-style: none;
    }


    /* Footer start */
    .footer-form-info-box {
        gap: 2px;
    }

    .footer-form-info-box i {
        font-size: 1.8rem;
    }

    .footer-form-data h2 {
        font-size: 2rem;
        line-height: 34px;
    }

    .footer-form-main form .btn {
        width: 100%;
    }

    .footer-center-content h4 {
        margin-bottom: 10px;
    }

}


/* ============================= */
/* 🔹 Mobile Devices (576px – 767px) */
/* ============================= */
@media (min-width: 576px) and (max-width: 767px) {
    .navbar-toggler {
        display: block;
    }

    .top-bar-right {
        display: none;
    }

    .bottom-bar {
        display: none;
    }

    h2 {
        line-height: 28px;
        font-size: 1.8rem;
    }

    .header {
        padding: 0 10px;
    }

    .top-bar-logo {
        width: 44%;
    }

    .top-bar-right {
        display: none;
    }

    /* Hero */
    .hero {
        padding: 50px 0;
        margin-bottom: 70px;
        padding-top: 100px;
    }

    .hero-left {
        text-align: center;
    }

    .hero-left h1 {
        font-size: 2rem;
        line-height: 33px;
    }

    .hero-left h2 {
        font-size: 1rem;
        line-height: 22px;
    }

    .hero-btns {
        margin-top: 30px;
        justify-content: center;
        margin-bottom: 46px;
    }

    .hero-right form h3 {
        padding-top: 12px;
        font-size: 1.6rem;
        line-height: 25px;
        text-align: center;
    }

    .hero-right form {
        padding: 18px 14px;
        margin: auto;

    }


    .hero-left {
        text-align: center;
    }

    .hero-left h1 {
        font-size: 2rem;
        line-height: 33px;
    }

    .hero-left h2 {
        font-size: 1rem;
        line-height: 22px;
    }

    .hero-left form {
        display: flex;
        margin: 30px auto;
    }


    .hero-right form {
        width: fit-content;
        position: unset;
        top: unset;
    }

    .hero-right .inputes {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .hero-right .inputes label {
        margin-bottom: 2px;
    }

    .hero-right-form-btn {
        text-align: center;
    }

    .hero-right-form-btn button {
        width: 100%;
    }

    .brandreview {
        position: absolute;
        bottom: -14%;
        width: 90%;
        transform: translate(-50%, -50%);
        left: 50%;
    }

    .aboutPage .hero {
        margin-bottom: 98px;
    }

    .aboutPage .brandreview {
        bottom: -13%;
    }

    .servicePage .brandreview {
        bottom: -14%;
    }


    .sec1-about {
        text-align: center;
    }

    .sec1-about-right {
        margin-top: 26px;
    }

    /* Section 1 */
    .sec-1-img {
        width: 75%;
        margin: auto;
    }

    .sec-1-data {
        text-align: center;
    }

    .sec-1 ul {
        text-align: left;
    }

    .sec-1 ul li {
        margin-bottom: 12px;
        line-height: 22px;
    }

    .sec-2 {
        padding-top: 0;
    }

    .sec-2-img {
        width: 100%;
        height: 290px;
    }

    .sec-2-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }

    .sec-2-data-img {
        width: 100%;
        height: 290px;
        overflow: hidden;
    }

    .sec-2-data-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top;
    }

    .sec-2-data {
        padding: 28px 0;
        text-align: center;
        padding-bottom: 0;
    }

    .sec-2-data h2 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .sec-2-data-btns {
        margin-top: 18px;
    }

    .sec-2-data-btns {
        justify-content: center;
        gap: 12px;
    }

    .sec-2-data>p {
        margin-bottom: 0;
    }

    .sec-3 {
        text-align: center;
    }

    .sec-3-list-wrapper {
        gap: 0;
        flex-direction: column;
        text-align: left;
    }

    .sec-3-left-lists li {
        margin-bottom: 10px;
        font-size: 1rem;
        line-height: 20px;
    }

    .sec-4-data {
        text-align: center;
    }

    .sec-4-img {
        width: 40%;
        margin: auto;
    }

    .sec-4-data-btns {
        margin-top: 30px;
        justify-content: center;
    }

    .sec-5 {
        text-align: center;
    }

    .sec-5 .row {
        align-items: center;
        padding: 0;
    }

    .services-boxes {
        flex-direction: column;
        width: 100%;
        justify-content: center;
        gap: 12px;
        margin-top: 20px;
    }

    .service-box {
        width: 100%;
        padding: 20px 14px;
    }

    .service-box:nth-child(2), .service-box:nth-child(3) {
        background: #FFFFFF;
    }

    .sec-5-img {
        position: unset;
        margin-top: 20px;
    }

    .sec-6 .container>.row {
        margin-bottom: 44px;
    }

    .sec-6-left-img {
        position: unset;
        display: none;
    }

    .sec-6-right-img {
        position: unset;
        display: none;
    }

    /* Counter */
    .counter {
        margin-bottom: -190px;
    }

    .counter {
        flex-wrap: wrap;
        gap: 22px;
    }

    .counter h3 {
        font-size: 1.8rem;
    }

    .counter h3 span {
        font-size: 1.8rem;
    }

    .counter p {
        font-size: 0.9rem;
    }

    /* Gallery */

    .tab-nav {
        padding-left: 0;
        flex-wrap: wrap;
        justify-content: space-evenly;
        margin-bottom: 30px;
    }

    .tab-nav li {
        padding: 10px 10px;
        font-size: 1rem;
    }

    .tab-nav li::after {
        position: unset;
        background: none;
    }

    .book-tab-img {
        max-width: 150px;
    }

    .heading.left {
        width: 100%;
        text-align: center;
    }

    .heading {
        max-width: 100%;
    }

    .sec-8-data {
        text-align: center;
        margin-top: 22px;
    }

    .sec-8-btns {
        margin-top: 12px;
    }

    .service1 .container {
        padding-bottom: 40px;
        text-align: center;
    }

    .service1-img {
        width: 70%;
        margin: auto;
        margin-top: 26px;
    }



    .service1-cards {
        margin-top: 0;
    }

    .service1-cards-main {
        background: transparent;
        box-shadow: none;
        border-radius: 0;
        padding: 0;
    }

    section.service1-cards .container {
        padding: 0;
    }

    section.service1-cards .container .service1-cards-wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 16px;
        justify-content: center;
    }

    .service-card {
        background: #FFFFFF;
        box-shadow: 0px 10px 33.8px rgba(0, 0, 0, 0.06);
        border-radius: 16px;
        padding: 30px 10px;
        max-width: 260px;
    }

    .service-card.card-b {
        margin-bottom: 0;
    }

    .service1-cards-main .sec-2-data-btns {
        margin-top: 30px;
    }

    .sec-2-list-main {
        text-align: left;
    }

    .service-3-data::after {
        background: transparent;
        transform: unset;
        position: unset;
    }

    .service-3-data {
        text-align: center;
        padding: 30px 20px;
    }

    .service-3-data p {
        margin-bottom: 20px;
    }

    .testimonial-slide {
        flex-direction: column;
        width: 100%;
    }

    .testimonial-img {
        height: 118px;
        width: 116px;
        border-radius: 300px;
        overflow: hidden;
        margin: auto;
    }

    .testimonial-img img {
        width: 100%;
        height: 100%;
    }

    .testimonial-data {
        width: 100%;
        text-align: center;
    }

    .testimonial-quote {
        display: none;
    }

    .testimonial-data-top {
        justify-content: center;
    }

    .testimonial-data-center p {
        margin-bottom: 4px;
    }

    .testimonial-data-bottom h3 {
        font-size: 1.2rem;
    }

    .testimonial-data-bottom p {
        font-size: 0.9rem;
    }

    .accordion-button {
        line-height: 18px;
    }

    .contactPage .hero {
        padding: 80px 0;
        margin-bottom: 30px;
    }

    c .footer-form-info {
        flex-wrap: wrap;
        margin-top: 16px;
        justify-content: center;
    }

    .footer-form-info-box i {
        font-size: 1.6rem;
    }

    .footer-form-data {
        border-radius: 14px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .footer-form-data h2,
    .footer-form-data p {
        text-align: center;
    }

    .footer-form-main {
        border-radius: 12px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .footer-form-main form .btns {
        text-align: center;
    }

    .footer-form-main form .btn {
        width: 100%;
    }

    .footer-top .row {
        text-align: center;
        justify-content: center;
        padding-bottom: 20px;
        gap: 22px;
    }

    .footer-top-icons {
        display: flex;
        gap: 10px;
        justify-content: center;
    }

    .footer-center {
        text-align: center;
        padding-top: 10px;
    }

    .footer-center-content h4 {
        margin-bottom: 2px;
        margin-top: 10px;
    }
}


/* ============================= */
/* 🔹 Small Mobile (0px – 575px) */
/* ============================= */
@media (max-width: 575px) {
    .navbar-toggler {
        display: block;
    }

    h2 {
        line-height: 28px;
        font-size: 1.8rem;
    }

    .header {
        padding: 0 10px;
    }

    .top-bar-logo {
        width: 44%;
    }

    .hero-btns {
        margin-top: 30px;
        justify-content: center;
        margin-bottom: 46px;
    }

    .top-bar-right {
        display: none;
    }

    .hero-right form h3 {
        padding-top: 12px;
        font-size: 1.6rem;
        line-height: 25px;
        text-align: center;
    }

    .hero-right form {
        padding: 18px 14px;
        margin: auto;

    }

    .bottom-bar {
        display: none;
    }

    .hero-left {
        text-align: center;
    }

    .hero-left h1 {
        font-size: 2rem;
        line-height: 33px;
    }

    .hero-left h2 {
        font-size: 1rem;
        line-height: 22px;
    }

    .hero-left form {
        display: flex;
        margin: 30px auto;
    }

    .hero {
        padding: 50px 0;
        margin-bottom: 30px;
    }

    /* Hero */
    .hero-right form {
        width: fit-content;
        position: unset;
        top: unset;
    }

    .hero-right .inputes {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .hero-right .inputes label {
        margin-bottom: 2px;
    }

    .hero-right-form-btn {
        text-align: center;
    }

    .hero-right-form-btn button {
        width: 100%;
    }

    .brandreview {
        position: absolute;
        bottom: -8%;
        width: 90%;
        transform: translate(-50%, -50%);
        left: 50%;
    }


    .aboutPage .hero {
        margin-bottom: 80px;
    }

    .aboutPage .brandreview {
        bottom: -90px;
    }

    .servicePage .hero {
        margin-bottom: 56px;
    }

    .servicePage .brandreview {
        bottom: -78px;
    }


    .sec1-about {
        text-align: center;
    }

    .sec1-about-right {
        margin-top: 30px;
    }

    /* Section 1 */
    .sec-1-img {
        width: 75%;
        margin: auto;
    }

    .sec-1-data {
        text-align: center;
    }

    .sec-1 ul {
        text-align: left;
    }

    .sec-1 ul li {
        margin-bottom: 12px;
        line-height: 22px;
    }

    .sec-2 {
        padding-top: 0;
    }

    .sec-2-img {
        width: 100%;
        height: 290px;
    }

    .sec-2-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top;
    }

    .sec-2-data-img {
        width: 100%;
        height: 290px;
        overflow: hidden;
    }

    .sec-2-data-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top;
    }

    .sec-2-data {
        padding: 28px 0;
        text-align: center;
    }

    .sec-2-data h2 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .sec-2-data-btns {
        margin-top: 18px;
    }

    .sec-2-data-btns {
        justify-content: center;
        gap: 12px;
    }

    .sec-2-data>p {
        margin-bottom: 0;
    }

    .sec-3 {
        text-align: center;
    }

    .sec-3-list-wrapper {
        gap: 0;
        flex-direction: column;
        text-align: left;
    }

    .sec-3-left-lists li {
        margin-bottom: 10px;
        font-size: 1rem;
        line-height: 20px;
    }

    .sec-4-data {
        text-align: center;
    }

    .sec-4-img {
        width: 40%;
        margin: auto;
    }

    .sec-4-data-btns {
        margin-top: 30px;
        justify-content: center;
    }

    .sec-5 {
        text-align: center;
    }

    .sec-5 .row {
        align-items: center;
        padding: 0;
    }

    .services-boxes {
        flex-direction: column;
        width: 100%;
        justify-content: center;
        gap: 12px;
        margin-top: 20px;
    }

    .service-box {
        width: 100%;
        padding: 20px 14px;
    }

    .service-box:nth-child(2), .service-box:nth-child(3) {
        background: #FFFFFF;
    }

    .sec-5-img {
        position: unset;
        margin-top: 20px;
    }

    .sec-6 .container>.row {
        margin-bottom: 44px;
    }

    .sec-6-left-img {
        position: unset;
        display: none;
    }

    .sec-6-right-img {
        position: unset;
        display: none;
    }

    /* Counter */
    .counter {
        margin-bottom: -190px;
    }

    .counter {
        flex-wrap: wrap;
        gap: 22px;
    }

    .counter h3 {
        font-size: 1.8rem;
    }

    .counter h3 span {
        font-size: 1.8rem;
    }

    .counter p {
        font-size: 0.9rem;
    }

    /* Gallery */

    .tab-nav {
        padding-left: 0;
        flex-wrap: wrap;
        justify-content: space-evenly;
        margin-bottom: 30px;
    }

    .tab-nav li {
        padding: 10px 10px;
        font-size: 1rem;
    }

    .tab-nav li::after {
        position: unset;
        background: none;
    }

    .book-tab-img {
        max-width: 150px;
    }

    .heading.left {
        width: 100%;
        text-align: center;
    }

    .heading {
        max-width: 100%;
    }

    .sec-8-data {
        text-align: center;
        margin-top: 22px;
    }

    .sec-8-btns {
        margin-top: 12px;
    }


    .service1 {
        margin-top: 0;
        padding-top: 0;
        text-align: center;
    }

    .service1 .container {
        padding: 50px 10px;
    }

    .service1-img {
        width: 70%;
        margin: auto;
        margin-top: 20px;
    }

    .service1-cards {
        margin-top: 0;
    }

    .service1-cards-main {
        background: transparent;
        box-shadow: none;
        border-radius: 0;
        padding: 0;
    }

    section.service1-cards .container .service1-cards-wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 16px;
        justify-content: space-evenly;
    }

    .service-card {
        background: #FFFFFF;
        box-shadow: 0px 10px 33.8px rgba(0, 0, 0, 0.06);
        border-radius: 16px;
        padding: 30px 10px;
    }

    .service-card.card-b {
        margin-bottom: 0;
    }

    .service1-cards-main .sec-2-data-btns {
        margin-top: 30px;
    }

    .sec-2-list-wrapper {
        text-align: left;
    }

    .service-3-data {
        padding: 30px 20px;
        text-align: center;
    }

    .testimonial-slide {
        flex-direction: column;
        width: 100%;
    }

    .service-3-data::after {
        background: none;
        transform: unset;
        position: unset;
    }

    .contactPage .hero {
        padding: 60px 0;
        margin-bottom: 0;
    }

    .testimonial-img {
        height: 118px;
        width: 116px;
        border-radius: 300px;
        overflow: hidden;
        margin: auto;
    }

    .testimonial-img img {
        width: 100%;
        height: 100%;
    }

    .testimonial-data {
        width: 100%;
        text-align: center;
    }

    .testimonial-quote {
        display: none;
    }

    .testimonial-data-top {
        justify-content: center;
    }

    .testimonial-data-center p {
        margin-bottom: 4px;
    }

    .testimonial-data-bottom h3 {
        font-size: 1.2rem;
    }

    .testimonial-data-bottom p {
        font-size: 0.9rem;
    }

    .accordion-button {
        line-height: 18px;
    }

    /* Terms and conditon */
    .term-condition-datd {
        text-align: center;
    }

    .term-condition-datd ul {
        list-style: none;
    }


    /* Footer Start */

    .footer-form-info {
        flex-wrap: wrap;
        margin-top: 16px;
        justify-content: center;
    }

    .footer-form-info-box i {
        font-size: 1.6rem;
    }

    .footer-form-data {
        border-radius: 14px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .footer-form-data h2,
    .footer-form-data p {
        text-align: center;
    }

    .footer-form-main {
        border-radius: 12px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .footer-form-main form .btns {
        text-align: center;
    }

    .footer-form-main form .btn {
        width: 100%;
    }

    .footer-top .row {
        text-align: center;
        justify-content: center;
        padding-bottom: 20px;
        gap: 22px;
    }

    .footer-top-icons {
        display: flex;
        gap: 10px;
        justify-content: center;
    }

    .footer-center {
        text-align: center;
        padding-top: 10px;
    }

    .footer-center-content h4 {
        margin-bottom: 2px;
        margin-top: 10px;
    }
}